Subject: OHT feedback
From: Subir Chakma <[email-masked]>
To: narry bhatia <[email-masked]>
Date: Thu, 18 Oct 2012 00:16:46 +0530 (IST)

What is this again? Nicole is clearly not good on these chats. 

From: OHT < [email-masked] > 
To: Deeksha Dadu < [email-masked] > 
Subject: OHT Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Oct 15, 2012 5:05:32 PM EST 
	Chat end time 	Oct 15, 2012 5:10:14 PM EST 
	Duration (actual chatting time) 	00:04:41 
	Operator 	Nicole 
	
Pre-Chat Survey 
	What is your name? 	gilad 
	
Operator Survey 
	Email Address 	[email-masked] 
	Do you want to escalate the chat? 	No 
	
Custom Variables 
	language 	en 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Nicole' 
Nicole: Hello and welcome to One Hour Translation, my name is Nicole, how may I help you today? 
Nicole: Hi 
gilad: Hi, I need a certified translation from Spanish to Hebrew to present for an embassy 
gilad: can I do it with you guys? 
Nicole: Sure, we can do that for you. 
Nicole: Thank you for using One Hour Translation Live Chat. Have a great day! 
Nicole: Thank you for using One Hour Translation Live Chat. Have a great day! 
gilad: ? 
Nicole: We will gladly provide you a Certificate of Accuracy. The certificate approves that the translator is a certified translator in our professional translation service. Our clients report that the translation can be used with US authorities. To receive it, please contact [email-masked] after you receive the translation via email. 
Nicole: Sorry for the above message due to typo error. 
Nicole: We will gladly provide you a Certificate of Accuracy. The certificate approves that the translator is a certified translator in our professional translation service. Our clients report that the translation can be used with US authorities 
gilad: OK thank you 

Rgds Subir